<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".LoginActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="80dp"
        android:layout_marginLeft="60dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="账号"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:textSize="20dp"
            android:textColor="#8B4513"/>
        <EditText
            android:id="@+id/id_edit"
            android:layout_width="250dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:inputType="number"/>

    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="60dp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="密码"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:textSize="20dp"
            android:textColor="#8B4513"/>
        <EditText
            android:id="@+id/password_edit"
            android:layout_width="250dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:inputType="textPassword"/>

    </LinearLayout>
    <Button
        android:id="@+id/login_btn"
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:text="登录"
        android:textSize="20dp"
        android:background="#FFDAB9"
        android:layout_marginTop="30dp"
        android:layout_marginLeft="70dp"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="忘记密码？"
            android:textSize="15dp"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="70dp"
            android:textColor="#8B4513"/>
        <TextView
            android:id="@+id/register_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="注册"
            android:textSize="17dp"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="180dp"
            android:textColor="#8B4513"/>
    </LinearLayout>
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/login_pic"/>

</LinearLayout>